@charset "utf-8";
.skip-main {
  left: -999px;
  position: absolute;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
  z-index: -999;
}
.skip-main:focus,
.skip-main:active {
  color: #fff;
  background-color: #006aca;
  left: auto;
  top: auto;
  min-width: 240px;
  height: auto;
  overflow: auto;
  margin: 0 8px;
  padding: 5px 40px;
  border-radius: 0 0 15px 15px;
  text-align: center;
  font-size: 1.2em;
  z-index: 2000000100;
  outline: none;
}
.defaultNav {
  z-index: 2000000010;
  /*Spinner defaultz-index is 2000000000*/
  position: fixed;
  width: 100%;
  height: 51px;
}
.nav-skeleton {
  position: absolute;
  height: 51px;
  /* this was defined as var(--nav-height); but bundle optimization can't handle variables and caused the entire bundle not to be minified. */
  width: 100%;
  background-color: #1b1b1b;
  /* interestingly this comes from... bootstrap I think? */
}
.navigation-trigger-container {
  line-height: 51px;
  width: 51px;
  height: 51px;
  display: inline-block;
  white-space: nowrap;
  font-size: 20px;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
}
.navigation-trigger-container button {
  width: 51px;
  height: 51px;
  cursor: pointer;
  outline: 0;
  background: transparent;
  border: none;
  border-radius: 0;
  color: #a1a1a1;
  display: block;
  padding: 0;
}
.navigation-trigger-container button i {
  width: 41px;
  height: 41px;
  line-height: 41px;
  border-radius: 2px;
  display: inline-block;
  font-size: 16px;
}
.navigation-trigger-container button::-moz-focus-inner {
  border: 0;
}
.navigation-trigger-container button:hover {
  color: #fff;
  background: #545454;
}
.navigation-trigger-container button:focus,
.navigation-trigger-container button:active {
  color: #fff;
}
.navigation-trigger-container button:focus i,
.navigation-trigger-container button:active i {
  box-shadow: 0 0 4px 2px #00aeef;
}
.navigation-trigger-container button.active {
  color: #fff;
  background: #2e2e2e;
}
.sidebar-nav {
  height: 0px;
  width: 0px;
}
.sidebar-nav .focus-visible {
  box-shadow: 0 0 4px 2px #00aeef;
}
.sidebar-nav .panel-primary {
  position: fixed;
  z-index: 2000000010;
  /*Spinner defaultz-index is 2000000000*/
  color: #999999;
  height: calc(100% - 51px);
  width: 258px;
  left: -258px;
  background-color: #171717;
}
.sidebar-nav .panel-primary .container {
  margin: 0;
  width: 100%;
  height: 100%;
}
.sidebar-nav .panel-primary .container #search-bar {
  margin: 15px 15px 5px 15px;
  height: 36px;
}
.sidebar-nav .panel-primary .container #search-bar input[type="search"] {
  border-color: #262626;
  background: #262626;
  color: #999999;
  width: 192px;
  padding-right: 26px;
  margin: 0px;
}
.sidebar-nav .panel-primary .container #search-bar input[type="search"]::placeholder {
  color: #8c8c8c;
}
.sidebar-nav .panel-primary .container #search-bar input[type="search"]:hover {
  border-color: #eee;
}
.sidebar-nav .panel-primary .container #search-bar input[type="search"]:focus {
  color: #fff;
  border-color: #eee;
  box-shadow: 0 0 4px 2px #00aeef;
}
.sidebar-nav .panel-primary .container .search-container {
  position: relative;
}
.sidebar-nav .panel-primary .container .search-container .search-button {
  color: #8c8c8c;
  width: 28px;
  height: 24px;
  margin: 0;
  padding: 4px 0 0 0;
  font-size: 16px;
  right: 3px;
  top: 0;
  position: absolute;
}
.sidebar-nav .panel-primary .container .search-container .search-button button {
  color: #ffffff;
  border: solid 1px #474747;
  background: none;
  height: 20px;
  width: 20px;
  padding: 0;
  position: absolute;
  top: 4px;
  right: 3px;
  box-sizing: border-box;
  font-size: 9px;
}
.sidebar-nav .panel-primary .container .search-container .search-button button:hover {
  color: #ffffff;
}
.sidebar-nav .panel-primary .container .search-container .search-button button:focus {
  color: #ffffff;
  border-color: #eee;
  box-shadow: 0 0 4px 2px #00aeef;
  text-decoration: none;
}
.sidebar-nav .panel-primary .container .search-container .search-button button:active {
  color: #ffffff;
  border-color: #474747;
  box-shadow: none;
  text-decoration: none;
}
.sidebar-nav .panel-primary .container .search-container .search-button button[disabled] {
  color: #ccc;
  cursor: not-allowed;
}
.sidebar-nav .panel-primary .container .search-icon i {
  position: relative;
  top: 1px;
  right: -6px;
}
.sidebar-nav .panel-primary .buttons-grouped {
  list-style-type: none;
  background: none;
  border: none;
  justify-content: center;
  display: flex;
  flex-direction: row;
  height: 28px;
  padding: 0;
  margin: 15px;
  width: 226px;
}
.sidebar-nav .panel-primary .buttons-grouped li {
  flex: 1 1 auto;
  text-align: center;
  position: relative;
}
.sidebar-nav .panel-primary .buttons-grouped li:first-of-type button {
  border-radius: 4px 0 0 4px;
}
.sidebar-nav .panel-primary .buttons-grouped li:first-of-type button::before {
  border-radius: 4px 0 0 4px;
}
.sidebar-nav .panel-primary .buttons-grouped li:last-of-type button {
  border-radius: 0 4px 4px 0;
}
.sidebar-nav .panel-primary .buttons-grouped li:last-of-type button::before {
  border-radius: 0 4px 4px 0;
}
.sidebar-nav .panel-primary .buttons-grouped span {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  height: 28px;
  line-height: 28px;
  font-weight: bold;
  pointer-events: none;
  z-index: 600;
}
.sidebar-nav .panel-primary .buttons-grouped button {
  display: block;
  width: 100%;
  height: 28px;
  margin: 0;
  cursor: pointer;
  background: #262626;
  color: #a3a3a3;
  width: calc(100% + 1px);
  position: absolute;
  border: solid 1px #262626;
  z-index: 100;
  left: 0;
  /*&:focus.selected {
						box-shadow: 0 0 4px 1px @sidebar-toolbar-button-border-shadow;
						border-color: @sidebar-toolbar-button-border;
						z-index: 600;
						outline: none;

						&::before {
							box-shadow: 0 0 4px 2px @sidebar-toolbar-button-border-shadow;
							border-color: @sidebar-toolbar-button-border;
							z-index: 600;
						}
					}

					&.selected {
						cursor: default;
						background: @color-action;
						width: ~"calc(100% + 1px)";
						height: 28px;
						position: absolute;
						border: solid 1px @color-action;
						z-index: 400;

						span {
							color: @sidebar-toolbar-button;

							&::after {
								font-family: "FontAwesome";
								content: "   \f00c";
								font-size: 14px;
								line-height: 24px;
							}
						}
					}*/
}
.sidebar-nav .panel-primary .buttons-grouped button:hover {
  border-color: #eee;
  z-index: 500;
}
.sidebar-nav .panel-primary .buttons-grouped button:focus {
  border-color: #eee;
  box-shadow: 0 0 4px 2px #00aeef;
  z-index: 600;
}
.sidebar-nav .panel-primary .buttons-grouped button:hover {
  /*border-color: @color-action-darken;*/
  z-index: 500;
}
.sidebar-nav .panel-primary .buttons-grouped button:hover + span {
  color: #003c8f;
}
.sidebar-nav .panel-primary .buttons-grouped button.active {
  color: #fff;
  background-color: #3d3c3c;
  border-color: #3d3c3c;
  z-index: 400;
}
.sidebar-nav .panel-primary .buttons-grouped button.active:hover {
  border-color: #2e2e2e;
  cursor: default;
}
.sidebar-nav .panel-primary .buttons-grouped button.active:focus {
  border-color: #eee;
  box-shadow: 0 0 4px 2px #00aeef;
  z-index: 600;
}
.sidebar-nav .panel-primary .items-container {
  overflow-y: auto;
  position: absolute;
  height: calc(100% - 116px);
  margin: 5px;
  padding: 10px 10px 0 10px;
  width: 226px;
}
.sidebar-nav .panel-primary .items-container.nav-search-items-container {
  height: calc(100% - 117px);
}
.sidebar-nav .panel-primary .items-container.favourites-items-container {
  height: calc(100% - 66px);
}
.sidebar-nav .panel-primary .items-container.favourites-items-container .no-favourite-icon {
  text-align: center;
}
.sidebar-nav .panel-primary .items-container.favourites-items-container .no-favourite-icon i {
  font-size: 50px;
  margin: 10px 15px 25px 0px;
  color: #999999;
}
.sidebar-nav .panel-primary .items-container.favourites-items-container .no-favourite-message {
  margin: 0px 25px 0px 15px;
  text-align: center;
}
.sidebar-nav .panel-primary .items-container .search-noresults-container {
  margin: 0px;
}
.sidebar-nav .panel-primary .items-container .search-noresults-container .no-results-icon {
  text-align: center;
}
.sidebar-nav .panel-primary .items-container .search-noresults-container .no-results-icon i {
  font-size: 50px;
  margin: 10px 15px 25px 0px;
  color: #999999;
}
.sidebar-nav .panel-primary .items-container .search-noresults-container .no-results-message {
  margin: 0px 25px 0px 15px;
  text-align: center;
}
.sidebar-nav .panel-primary .items-container.addon-control {
  position: absolute;
  right: 0;
  top: 0;
  margin: auto;
}
.sidebar-nav .panel-primary .items-container.addon-control i {
  font-size: 9px;
}
.sidebar-nav .panel-primary .items-container a {
  text-decoration: none;
}
.sidebar-nav .panel-secondary {
  position: fixed;
  z-index: 2000000010;
  /*Spinner defaultz-index is 2000000000*/
  color: #999999;
  height: calc(100% - 51px);
  width: 258px;
  z-index: 2000000001;
  background-color: #1a1a1a;
}
.sidebar-nav .panel-secondary .container {
  margin: 0;
  width: 100%;
  height: 100%;
}
.sidebar-nav .panel-secondary.active {
  border-left: 1px solid #000000;
}
.sidebar-nav .panel-secondary .container {
  overflow-y: auto;
  position: absolute;
  height: calc(100% - 41px);
  width: calc(100% - 4px);
  /*.sidebar-secondary-submenu {
					margin: 0;

					.sidebar-secondary-submenu-category {

						> ul {
							margin: 0;
							padding: 6px 15px 0 15px;
						}

						.sidebar-secondary-submenu-category-title,
						.sidebar-secondary-submenu-category-title h2 {
							font-size: 15px !important;
							color: @sidebar-text-dashboard !important;
							text-align: left;
							line-height: 20px;
							margin-bottom: 5px;
							margin-top: 10px;
						}
					}
				}*/
}
.sidebar-nav .nav-breadcrumb {
  margin: 10px;
  font-size: 11px;
}
.sidebar-nav .nav-breadcrumb .nav-breadcrumb-link {
  color: #ffffff;
}
.sidebar-nav .nav-breadcrumb .nav-breadcrumb-divider {
  color: #ff8500;
}
.sidebar-nav .nav-divider {
  margin: 0 5px 0px 5px;
  border-top: 1px solid #3d3c3c;
}
.sidebar-nav .nav-primary > .nav-item .nav-label {
  font-weight: 700;
}
.sidebar-nav .nav-label {
  letter-spacing: 0.03em;
}
.sidebar-nav .nav-group ul {
  margin-left: 5px;
}
.sidebar-nav .nav-group .nav-group-header {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 11px;
}
.sidebar-nav .nav-primary,
.sidebar-nav .nav-secondary {
  margin: 10px;
}
.sidebar-nav .nav-primary li,
.sidebar-nav .nav-secondary li {
  position: relative;
}
.sidebar-nav .nav-primary li a,
.sidebar-nav .nav-secondary li a {
  color: #999999;
  text-decoration: none;
}
.sidebar-nav .nav-primary li a:hover,
.sidebar-nav .nav-secondary li a:hover,
.sidebar-nav .nav-primary li a:active,
.sidebar-nav .nav-secondary li a:active {
  text-decoration: none;
  color: #d1d1d1;
}
.sidebar-nav .nav-primary li a:hover i,
.sidebar-nav .nav-secondary li a:hover i,
.sidebar-nav .nav-primary li a:active i,
.sidebar-nav .nav-secondary li a:active i {
  text-decoration: none;
}
.sidebar-nav .nav-primary li a:hover > span,
.sidebar-nav .nav-secondary li a:hover > span,
.sidebar-nav .nav-primary li a:active > span,
.sidebar-nav .nav-secondary li a:active > span {
  text-decoration: underline;
}
.sidebar-nav .nav-primary .nav-item,
.sidebar-nav .nav-secondary .nav-item {
  font-size: 12px;
  display: flex;
  margin-bottom: 5px;
}
.sidebar-nav .nav-primary .nav-item i,
.sidebar-nav .nav-secondary .nav-item i {
  align-self: center;
  margin-bottom: 1px;
}
.sidebar-nav .nav-primary .nav-item a,
.sidebar-nav .nav-secondary .nav-item a {
  display: flex;
  flex: 1;
  box-sizing: border-box;
  padding-top: 4px;
  padding-bottom: 4px;
}
.sidebar-nav .nav-primary .nav-item a:focus-visible,
.sidebar-nav .nav-secondary .nav-item a:focus-visible {
  box-shadow: 0 0 4px 2px #00aeef;
}
.sidebar-nav .nav-primary .nav-item .nav-label,
.sidebar-nav .nav-secondary .nav-item .nav-label {
  flex: 1;
  padding-left: 7px;
}
.sidebar-nav .nav-primary .nav-item .nav-caret,
.sidebar-nav .nav-secondary .nav-item .nav-caret {
  font-size: 16px;
  font-weight: bold;
  color: #ff8500;
  margin: 0 5px;
}
.sidebar-nav .nav-primary .nav-item .nav-caret:before,
.sidebar-nav .nav-secondary .nav-item .nav-caret:before {
  transition: transform ease 0.2s;
}
.sidebar-nav .nav-primary .nav-item .nav-active,
.sidebar-nav .nav-secondary .nav-item .nav-active {
  width: 3px;
}
.sidebar-nav .nav-primary .nav-item .nav-expanded,
.sidebar-nav .nav-secondary .nav-item .nav-expanded {
  color: #d1d1d1;
}
.sidebar-nav .nav-primary .nav-item.active .nav-active,
.sidebar-nav .nav-secondary .nav-item.active .nav-active {
  background-color: #ff8500;
}
.sidebar-nav .nav-primary .nav-item.active a,
.sidebar-nav .nav-secondary .nav-item.active a {
  background: #1f1f1f;
  color: #d1d1d1;
}
.sidebar-nav .nav-primary .nav-item .nav-icon,
.sidebar-nav .nav-secondary .nav-item .nav-icon {
  margin: 0 5px 1px 5px;
  font-size: 14px;
}
.sidebar-nav .nav-primary .nav-item button.fav-button,
.sidebar-nav .nav-secondary .nav-item button.fav-button {
  background: none;
  cursor: pointer;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-size: 16px;
  width: 25px;
  height: 25px;
  align-self: center;
}
.sidebar-nav .nav-primary .nav-item button.fav-button i,
.sidebar-nav .nav-secondary .nav-item button.fav-button i {
  display: none;
  font-size: 0.7em;
  margin: 0;
}
.sidebar-nav .nav-primary .nav-item button.fav-button:not(.fav-button-remove) i,
.sidebar-nav .nav-secondary .nav-item button.fav-button:not(.fav-button-remove) i {
  transform: scale(1);
  transition: transform 0;
}
.sidebar-nav .nav-primary .nav-item button.fav-button.isfavourite i,
.sidebar-nav .nav-secondary .nav-item button.fav-button.isfavourite i {
  display: inline-block;
  color: #ff8500;
}
.sidebar-nav .nav-primary .nav-item button.fav-button.isfavourite:focus i,
.sidebar-nav .nav-secondary .nav-item button.fav-button.isfavourite:focus i {
  text-decoration: none;
}
.sidebar-nav .nav-primary .nav-item button.nav-primary-button,
.sidebar-nav .nav-secondary .nav-item button.nav-primary-button {
  font: unset;
  text-align: unset;
  text-decoration: unset;
  margin-left: unset;
  padding-left: unset;
  padding-right: unset;
  width: unset;
  border: unset;
  display: flex;
  flex: 1;
  box-sizing: border-box;
  padding-top: 4px;
  padding-bottom: 4px;
  background: #171717;
  color: #999999;
}
.sidebar-nav .nav-primary .nav-item button.nav-primary-button:focus-visible,
.sidebar-nav .nav-secondary .nav-item button.nav-primary-button:focus-visible {
  box-shadow: 0 0 4px 2px #00aeef;
}
.sidebar-nav .nav-primary .nav-item button.nav-primary-button:hover,
.sidebar-nav .nav-secondary .nav-item button.nav-primary-button:hover {
  color: #d1d1d1;
}
.sidebar-nav .nav-primary .nav-item button.nav-primary-button:hover .nav-label,
.sidebar-nav .nav-secondary .nav-item button.nav-primary-button:hover .nav-label {
  text-decoration: underline;
}
.sidebar-nav .nav-primary .nav-item button[disabled],
.sidebar-nav .nav-secondary .nav-item button[disabled] {
  color: #ccc;
  cursor: not-allowed;
}
.sidebar-nav .nav-primary .nav-item button:hover,
.sidebar-nav .nav-secondary .nav-item button:hover {
  background: none;
  border-color: none;
}
.sidebar-nav .nav-primary .nav-item button:hover:not(.fav-button-remove):not(.nav-primary-button) i,
.sidebar-nav .nav-secondary .nav-item button:hover:not(.fav-button-remove):not(.nav-primary-button) i {
  /*chain the not statements together because bundle optimization can't handle multiple selectors in a single not statement */
  transform: scale(1.3);
  transition: transform 0.25s ease;
}
.sidebar-nav .nav-primary .nav-item button:hover.fav-button-remove i,
.sidebar-nav .nav-secondary .nav-item button:hover.fav-button-remove i {
  color: #ffffff;
}
.sidebar-nav .nav-primary .nav-item button:focus,
.sidebar-nav .nav-secondary .nav-item button:focus {
  box-shadow: 0 0 4px 2px #00aeef;
}
.sidebar-nav .nav-primary .nav-item button:focus i,
.sidebar-nav .nav-secondary .nav-item button:focus i {
  display: inline-block;
  text-decoration: none;
}
.sidebar-nav .nav-primary .nav-item button:focus:active,
.sidebar-nav .nav-secondary .nav-item button:focus:active {
  box-shadow: none;
}
.sidebar-nav .nav-primary .nav-item mark,
.sidebar-nav .nav-secondary .nav-item mark {
  background-color: transparent;
  color: #ff8500;
  text-decoration: underline dashed 1px;
}
.sidebar-nav .nav-primary .nav-item:hover .nav-caret,
.sidebar-nav .nav-secondary .nav-item:hover .nav-caret,
.sidebar-nav .nav-primary .nav-item:active .nav-caret,
.sidebar-nav .nav-secondary .nav-item:active .nav-caret,
.sidebar-nav .nav-primary .nav-item:focus .nav-caret,
.sidebar-nav .nav-secondary .nav-item:focus .nav-caret,
.sidebar-nav .nav-primary .nav-item.active .nav-caret,
.sidebar-nav .nav-secondary .nav-item.active .nav-caret {
  color: #d1d1d1;
}
.sidebar-nav .nav-primary .nav-item:hover .fav-button i,
.sidebar-nav .nav-secondary .nav-item:hover .fav-button i,
.sidebar-nav .nav-primary .nav-item:active .fav-button i,
.sidebar-nav .nav-secondary .nav-item:active .fav-button i,
.sidebar-nav .nav-primary .nav-item:focus .fav-button i,
.sidebar-nav .nav-secondary .nav-item:focus .fav-button i {
  display: inline-block;
}
.sidebar-nav .nav-primary .nav-submenu,
.sidebar-nav .nav-secondary .nav-submenu {
  transition: all 0.25s ease-in-out;
  max-height: 0;
  overflow: hidden;
  padding: 3px 3px 0 0;
}
.sidebar-nav .nav-primary .nav-submenu.nav-show,
.sidebar-nav .nav-secondary .nav-submenu.nav-show {
  max-height: 400px;
}
/*li.navigation-item {
	line-height: 25px;
	margin-bottom: 3px;
	position: relative;

	// no more bullets*/
/*.nav-item-bullet i {
		color: @sidebar-text-dashboard;
		text-decoration: none;
		font-size: 0.5em;
		position: absolute;
		top: 10px;
		left: 8px;
	}*/
/*a {
		display: inline-block;
		width: ~"calc(100% - 34px)";
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		//color: @sidebar-text;
		padding: 0 0 0 20px;
		vertical-align: top;
		border-radius: 3px;
		box-sizing: border-box;

		&:hover,
		&:active {
			text-decoration: underline !important;
		}

		&:focus {
			text-decoration: underline !important;
			box-shadow: 0 0 4px 2px @sidebar-toolbar-button-border-shadow;
		}

		&:hover + .fav-button i,
		&:focus + .fav-button i,
		&:active + .fav-button i {
			display: inline-block;
		}
	}


	&:hover .fav-button i,
	&:active .fav-button i,
	&:focus .fav-button i {
		display: inline-block;
	}

	button {

		&.fav-button {
			background: none;
			color: @nav-text;
			cursor: pointer;
			box-sizing: border-box;
			margin: 0;
			padding: 0;
			font-size: 16px;
			position: absolute;
			right: 4px;
			width: 25px;
			height: 25px;
		}

		&.fav-button i {
			display: none;
			font-size: 0.7em;
			top: -1px;
			margin: 0;
			position: relative;
		}

		&.fav-button:not(.fav-button-remove) i {
			transform: scale(1);
			transition: transform 0;
		}

		&.fav-button.isfavourite {
			i {
				display: inline-block;
				color: @nav-brand;
			}

			&:focus {
				i {
					text-decoration: none;
				}
			}
		}


		&[disabled] {
			color: #ccc;
			cursor: not-allowed;
		}

		&:hover {
			background: none;
			border-color: none;

			&:not(.fav-button-remove) i {
				transform: scale(1.3);
				transition: transform 0.25s ease;
			}

			&.fav-button-remove i {
				color: @nav-text-hover;
			}
		}

		&:focus {
			box-shadow: 0 0 4px 2px @sidebar-toolbar-button-border-shadow;

			i {
				display: inline-block;
				text-decoration: none;
			}

			&:active {
				box-shadow: none;
			}
		}
	}

	mark {
		background-color: transparent;
		color: #00aeef;
		border-bottom: dashed 1px @clr-lightest;
	}
}*/
.nav-custom-scroll::-webkit-scrollbar {
  width: 7px;
}
.nav-custom-scroll::-webkit-scrollbar-thumb {
  border-radius: 3.5px;
  background-color: #ccc;
}
.nav-custom-scroll::-webkit-scrollbar-track {
  background-color: #666;
  border-radius: 3.5px;
}
.nav-custom-scroll::-webkit-scrollbar-thumb:hover {
  background: #eee;
}
.nav-custom-scroll::-webkit-scrollbar-thumb:active {
  background: linear-gradient(left, #22add4, #1e98ba);
}
.sidebar-nav .panel-primary {
  transform: translateX(0);
  transition: transform 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.sidebar-nav .panel-secondary {
  transform: translateX(-258px);
  transition: transform 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.sidebar-nav.active .panel-primary {
  transform: translateX(258px);
  transition: transform 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.sidebar-nav.active .panel-secondary {
  transform: translateX(0);
  transition: transform 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.sidebar-nav.active .panel-secondary.active {
  border-left: 1px solid #000000;
  transform: translateX(258px);
  transition: transform 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
